/* CSS kod pishite v etom faile, chotobi pri ustanovke obnovlenii ne bilo problem  */
/* --------------------------------------- */
/* Here you can put custom css rules for your site */


.fancybox-wrap.fancybox-desktop.fancybox-type-image.fancybox-opened
{
    /*border: 1px solid red;*/
    max-width: 500px;
    /*max-height:400px;*/
    width:auto !important;
    height:auto !important;

}

.fancybox-inner{
    max-width: 470px;
    /*max-height:370px;*/
    width:auto !important;
    height:auto !important;
    /*border:1px solid green;*/
}

.catalog.detail .docs div{
    margin-bottom: 20%;
}

@media (max-width: 767px) {
    .top-row .info-text .email {
        margin-bottom: 6%;
    }
}

.email{
    margin-bottom: 2%;
}

header.menu-type-2 .mega-menu table{
    background-color: #394285;
    background-image: none;
}

/* Скрыть по умолчанию поле реквизиты */
[data-sid=REQISITES] {
    display: none;
}


header .special-link{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 193px;
    margin-top: 10px;
    text-decoration: none;
}
header .special-link .icon{
    border-radius: 3px;
    background: #00569c;
    font-size: 16px;
    text-align: center;
    width: 26px;
    height: 26px;
    line-height: 26px;
    margin-right: 5px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    color: #fff;
}
header .special-link .name{
    width: 100%;
    text-decoration: none;
    line-height: 1.15;
    font-size: 12px;
}